Subject: RE: pager and virtual desktops
From: "Buchbinder, Barry \(NIH/NIAID\) [E]" <[email-masked]>
To: "Luke Vanderfluit" <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 20 Dec 2005 09:25:29 -0500

Eric Blake wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> According to Luke Vanderfluit on 12/19/2005 10:08 PM:
>> Hi.
>> 
>> My next question on cygwin is to do with pagers and virtual desktops.
>> On my regular linux boxes, I run virtual desktops using a pager to
>> switch between them. Is this possible under cygwin?
> 
> Yes.  As has been pointed out on this list, anything in software is
> possible with enough time and money.  And in the case of this
> question, I believe the programs to do so already exist pre-compiled
> for cygwin.   
> 
> Oh, you wanted more details - well, your question sounds like a
> windows manager (hint: X-related) question, so you should ask on the
> cygwin-xfree list, not here.  

Moving OT (sorry) ....

You might really want to look at a pure Windows solution.  MS  provides
a "Virtual Desktop Manager" Powertoy, e.g., at
http://www.microsoft.com/windowsxp/downloads/powertoys/xppowertoys.mspx
NoNags lists several:
http://www.nonags.com/nonags/deskshell.html
Though I don't know if any of them can be controlled with a pager ....

- Barry

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/